﻿/*css3_support*/
/* begin Page */
.ui-widget-header , .ui-state-active, .ui-state-default.ui-state-active , .ui-state-hover{
background-color: !important; /*calendar_color*/ 
}

@font-face {
    font-family: 'rsubold';
    src: url('font/rsu_bold-webfont.eot');
    src: url('font/rsu_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/rsu_bold-webfont.woff') format('woff'),
         url('font/rsu_bold-webfont.ttf') format('truetype'),
         url('font/rsu_bold-webfont.svg#rsubold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'rsulight';
    src: url('font/rsu_light-webfont.eot');
    src: url('font/rsu_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/rsu_light-webfont.woff') format('woff'),
         url('font/rsu_light-webfont.ttf') format('truetype'),
         url('font/rsu_light-webfont.svg#rsulight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'rsuregular';
    src: url('font/rsu_regular-webfont.eot');
    src: url('font/rsu_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/rsu_regular-webfont.woff') format('woff'),
         url('font/rsu_regular-webfont.ttf') format('truetype'),
         url('font/rsu_regular-webfont.svg#rsuregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body { 
background-attachment:; /*body_background_attachment*/
background-repeat:repeat-x; /*body_background_repeat*/
background-position:center top; /*body_background_position*/
color:#696969;	/*body_font_color*/
font-family:tahoma; /*body_font_family*/
font-size:13px;	/*body_font_size*/
margin: 0px; /*body_margin*/
background-image:url(images/background.png); /*body_background*/
background-color:#006CB0; /*body_background_color*/
}
#page-body{
box-shadow:0 0 5px #353535; /*page_body_shadow*/
border-radius:5px 5px 0px 0px; /*page_body_radius*/
width:965px; /*page_width*/
overflow:hidden;
border-color:; /*page_border_color*/
border-style:none; /*page_border_style*/
border-width:0; /*page_border_width*/
background-color:#FFFFFF; /*page_content_background_color*/
padding:8px 8px;
}
.logo {
	position:absolute;
	top:10%;
	left:0;
}
a h2 {
margin:0;
padding:0;
font-size:13px;	/*body_font_size*/
font-weight: normal; /*link_style_weight*/
}
.page-header {
position:relative;
width:965px; /*page_width*/
height:117px; /*page_header_height*/
background-image:url(images/header.png); /*page_header_background*/
background-color:; /*page_header_background_color*/
}
.page-menu{
width:965px; /*page_width*/
height:30px; /*page_menu_height*/
background-image:url(images/menubg.png); /*page_menu_background*/
background-color:; /*page_menu_background_color*/
position:relative;
z-index:101;
margin-bottom:1px;
}
.page-content {
width:965px; /*page_width*/
background-image:url(images/); /*page_content_background*/
background-color:#FFFFFF; /*page_content_background_color*/
text-align:left;
}
.page-footer {
width:965px; /*page_width*/
height:25px; /*page_footer_height*/
background-image:url(images/); /*page_footer_background*/
background-color:#1BB2E7; /*page_footer_background_color*/
padding:8px 8px 0px 8px;
color:#fff;
}
.content-left{
background-image:url(images/); /*content_left_background*/
background-color:; /*content_left_background_color*/
padding-right:8px;

}
.content-center{
background-image:url(images/); /*content_center_background*/
background-color:; /*content_center_background_color*/
padding-left:10px;

}
.content-right{
background-image:url(images/); /*content_right_background*/
background-color:; /*content_right_background_color*/
padding-left:8px;

}

h1 {
	margin:0px;
	padding:0px;
	font-size:large;		
}
blockquote {
	border: 1px dashed #CCC;
	background:#e9e9e9;
	padding:3px;
	margin:20px;
}
a:link {
color: #0179B8; /*link_style_color*/
font-style: ; /*link_style_font*/
font-weight: normal; /*link_style_weight*/
text-decoration: none; /*link_style_deco*/
}
a:visited{
color: #0179B8; /*link_visited_style_color*/
font-style: ; /*link_visited_style_font*/
font-weight: ; /*link_visited_style_weight*/
text-decoration: none; /*link_visited_style_deco*/
}
a:hover {
color: #686868; /*link_hover_style_color*/
font-style: ; /*link_hover_style_font*/
font-weight: ; /*link_hover_style_weight*/
text-decoration: none; /*link_hover_style_deco*/

}
.cleared
{
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size:1px;
}

.web-menu-top-icon{
	position:absolute;	
	left:0px;
	top:0px;
	border:0;
}
.web-title-box {
	position:relative;
	display:inline;
	left:0px;
	bottom:0px;
	width:100%;
}
.web-title-box-img {
	position:absolute;
	display:inline;
	top:-8px;
	left:5px;
}

/* begin Menu top*/
/* nav menu */
/*
<span class='menu-split'></span>  เอาไว้แทรกท้ายของเมนู ก่อน </li> สำหรับเมนูที่มีตัวคั่น
จะต้องกำหนดขนาดเองเพื่อความเหมาะสม
*/
/*
.menu-split {
	display:block;
	background-image:url(images/menu_split_line.png);
	width:1px;
	height:50px;
	margin:0px;
	padding:0px;
	float: left;
}
*/
.nav-menu {
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	position: relative;
}
.nav-menu ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	float: left;
	clear: left;
	position: relative;
}

.nav-menu  ul li {
position:relative; /*nav_menu_position*//*|relative|*/
	float: left;
	display: inline; 
	margin-top: 0px;
margin-right:5px; /*top_menu_space_r*/
	margin-bottom: 0px;
margin-left:5px; /*top_menu_space_l*/
}

.nav-menu ul li a {
	text-decoration: none;
height:30px; /*top_menu_line_hight*//*|auto|*/
	float:left;
	cursor: pointer;
background-image:url(images/menu_normal.png); /*menu_normal*/
	background-repeat: no-repeat;
	background-position: right top;
}

/*
อธิบายเมนู
.nav-menu  ul li a span.t {
height: 22px; คำนวนอัตโนมัตจากระบบความสูงของเมนู คือ เอา padding top - ความสูงของภาพ
margin: 0 20px 0 -10px;  กำหนดขอบซ้าย 20px และห่างจากด้านล่าง -10px
padding: 7px 0px 0px 20px; จัดขนาดของตัวหนังสือว่าห่างจากด้านบนเท่าไหร่ และจากทางซ้ายเท่าไหร่
font-family:Tahoma; 
font-size:12px;
}
*/
.nav-menu  ul li a span.t {
height:23px; /*top_menu_line_hight2*//*|auto|*/
margin: 0 20px 0 -10px; /* แก้ไขใหม่จาก margin: 0 7px 0 -10px;*/
padding:7px 0px 0px 20px; /*top_menu_text_position*//*|auto|*/
font-family:Tahoma; /*menu_font_family*/
font-size:13px;	/*menu_font_size*/
color:#FFFFFF;	/*menu_font_color*/
position: relative;
float:left;
background-image:url(images/menu_normal.png); /*menu_normal*/
background-repeat: no-repeat;
background-position: left top;
}
/*menu*/
.nav-menu  ul.menu li a.active {
background-image:url(images/menu_active.png); /*menu_active*/
	background-repeat: no-repeat;
	background-position: center top;
}

.nav-menu  ul.menu li a.active span.t {
color:#FFFFFF;	/*menu_font_active_color*/
background-image:url(images/menu_active.png); /*menu_active*/
	background-repeat: no-repeat;
	background-position: left top;
}

.nav-menu ul.menu li a:hover,.nav-menu ul.menu li a.hover {
background-image:url(images/menu_hover.png); /*menu_hover*/
	background-repeat: no-repeat;
	background-position: center top;
}


.nav-menu ul.menu li a:hover span.t,.nav-menu ul.menu li a.hover span.t {
color:#FFFFFF;	/*menu_font_hover_color*/
background-image:url(images/menu_hover.png); /*menu_hover*/
	background-repeat: no-repeat;
	background-position: left top;
}
/* end MenuItem */
/* end menu top */

/* begin content */
.box-body{
	margin:8px 0px;
}
.box-title{
background-color:; /*left_title_bg_color*/
border-width:0px 0px 1px 0px; /*blockheader_border_1_width*/
border-style:solid; /*blockheader_border_1_style*/
border-color:#659AAA; /*blockheader_border_1_color*/
border-radius:5px 5px 0 0; /*blockheader_1_radius*/
height: 34px; /*blockheader_1_height*/
background-image: url(images/blockheader.png); /*blockheader_1*/
position:relative;
}
.box-title2{
background-color:; /*content_title_bg_color*/
border-width:0px; /*blockheader_border_2_width*/
border-style:solid; /*blockheader_border_2_style*/
border-color:#CCCCCC; /*blockheader_border_2_color*/
border-radius:0px; /*blockheader_2_radius*/
height: 30px; /*blockheader_2_height*/
background-image: url(images/blockheader2.png); /*blockheader_2*/
position:relative;
}
.box-title3{
background-color:; /*right_title_bg_color*/
border-width:0px 0px 1px 0px; /*blockheader_border_3_width*/
border-style:solid; /*blockheader_border_3_style*/
border-color:#659AAA; /*blockheader_border_3_color*/
border-radius:5px 5px 0 0; /*blockheader_3_radius*/
height: 34px; /*blockheader_3_height*/
background-image: url(images/blockheader3.png); /*blockheader_3*/
position:relative;
}

.box-title-t {
position:absolute;
color:#FFFFFF;	/*left_title_box_font_color*/
top:5%;
padding-left:8px;
font-family: 'rsuregular';
font-size:24px;
text-shadow:1px 1px 2px #2399c7;
}
.box-title2-t {
position:absolute;
color:#FFFFFF;/*content_title_box_font_color*/
top:0;
padding-left:8px;
font-family: 'rsuregular';
font-size:24px;
text-shadow:1px 1px 2px #2399c7;
}
.box-title3-t {
position:absolute;
color:#FFFFFF;	/*right_title_box_font_color*/
top:5%;
padding-left:8px;
font-family: 'rsuregular';
font-size:24px;
text-shadow:1px 1px 2px #2399c7;
}
.box-content-body {
border-width:0 1px 1px 1px; /*blockcontent_border_1_width*/
border-style:solid; /*blockcontent_border_1_style*/
border-color:#B1B3B2; /*blockcontent_border_1_color*/
border-radius:0px; /*blockcontent_1_radius*/
background-image: url(images/blockbody.png); /*blockbody_1*/
background-color: #E3E3E3; /*blockcontent_border_1_bg_color*/
position:relative;
background-repeat:repeat-x;
background-position:center top;
}
.box-content-body-t {
margin:0px;
padding:5px;
}
.box-content2-body {
border-width:1px; /*blockcontent_border_2_width*/
border-style:solid; /*blockcontent_border_2_style*/
border-color:#D0CECF; /*blockcontent_border_2_color*/
border-radius:0px; /*blockcontent_2_radius*/
background-image: url(images/blockbody2.png); /*blockbody_2*/
background-color: #E3E3E3; /*blockcontent_border_2_bg_color*/
position:relative;
background-repeat:repeat-x;
background-position:center top;
}
.box-content2-body-t {
margin:0px;
padding:8px;
}
.box-content3-body {
border-width:0 1px 1px 1px; /*blockcontent_border_3_width*/
border-style:solid; /*blockcontent_border_3_style*/
border-color:#B1B3B2; /*blockcontent_border_3_color*/
border-radius:0px; /*blockcontent_3_radius*/
background-image: url(images/blockbody3.png); /*blockbody_3*/
background-color: #E3E3E3; /*blockcontent_border_3_bg_color*/
position:relative;
background-repeat:repeat-x;
background-position:center top;
}
.box-content3-body-t {
margin:0px;
padding:5px;
}

.box-title-t a {
color:#FFFFFF;	/*left_title_box_font_color*/
}
.box-title2-t a {
color:#FFFFFF;/*content_title_box_font_color*/
}
.box-title3-t a {
color:#FFFFFF;	/*right_title_box_font_color*/
}
.box-title2-t a h1 {
display:inline;
color:#FFFFFF;/*content_title_box_font_color*/
font-family: 'rsuregular';
font-size:24px;
}
.box-title2-t h1 {
display:inline;
color:#FFFFFF;/*content_title_box_font_color*/
font-family: 'rsuregular';
font-size:24px;
}
.box-title2-t h2 {
display:inline;
color:#FFFFFF;/*content_title_box_font_color*/
font-family: 'rsuregular';
font-size:24px;
}
/**list**/
ul.dropdown-left,ul.dropdown-right {
background:#FFFFFF !important; /*submenu_bg_lr*/
border-color:#CCCCCC !important; /*submenu_border_lr*/
	border-width:3px;
	border-style:solid;
}
.my-list{
	list-style-type: none;
	margin: 0px;
	padding: 0px;	
}
.my-list li{
	position:relative;
	display: block;
	text-decoration:none;
	width:100%;
}
.my-list li a {
	display: block;
	text-decoration:none;
	padding:2px;
	margin:1px;
}
.my-list li a:hover , .my-list li a.selected{
padding:1px;
border-width:1px;
border-style:solid;
border-color:#EEEEEE; /*link_hover_box_color*/
background-color:#EEEEEE; /*link_hover_box_bg*/
border-radius:2px;
}
.my-list .detail {
	position:absolute;
	top:0px;
	margin:3px;
}
/**list2**/
.my-list2{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.my-list2 li{
	position:relative;
	display: block;
	text-decoration:none;
	width:100%;
	border-bottom:#bbbbbb solid 1px;
	background-image:url(images/bg_li_a.png);
	height:35px;
	padding-top:0px;
	margin: 0px;
}
.my-list2 li a {
	display: block;
	text-decoration:none;
	padding:8px 3px 0px 8px;
	margin:0px;
height:27px;
color:#696969;
}
.my-list2 li a:hover , .my-list2 li a.selected{
	margin: 0px;
	padding:8px 3px 0px 8px;
border-width:0px;
border-style:solid;
border-radius:0px;
background-image:url(images/bg_li_hover.png);
height:27px;
color:#FFF;
}
.my-list2 .detail {
	position:absolute;
	top:0px;
	margin:0px;
}

/* other box hover */
.other-box:hover{
border-radius:2px;
border-color:#EEEEEE; /*link_hover_box_color*/
background-color:#EEEEEE; /*link_hover_box_bg*/
}
/* my custom box*/

.line-pagecontent{
	width:960px;
	border-bottom:1px solid #ededed;
	margin-top:8px;
	margin-bottom:8px;
	position:relative;
}
.fb-header{
	position:absolute;
	right:15px;
	bottom:10px;
}
.mail-head{
	position:absolute;
	right:0px;
	bottom:-41px;
	z-index:102;
}
.text-shadow-box{
	text-shadow:1px 1px 2px #bbb;
}
.box-textbored{
	width:722px;
	height:162px;
	position:relative;
	background-image:url(images/bg_textbored.png);
	background-repeat:repeat-x;
}
.pic-textbored{
	position:absolute;
	left:-5px;
	top:-23px;
}
.left-line{
	position:absolute;
	left:215px;
	top:0px;
}
.f-nav{
background-color: !important; /*fix_nav_bg*/
}

#hamburger span{
background-color: !important; /*menu_hamburger_color*/
}

#respTitle{
color: !important; /*respTitle*/
}

.mm-listview > li > a, .mm-listview > li > span {
color: !important; /*respMenu*/
}

.mm-menu{
background-color:white !important; /*respMenuBG*/
}
